/* Estilo automático para a página: politica-de-privacidade-e-seguranca */

.page-id-360 {
  header {
    background-color: var(--color-bg-dark);
    color: var(--color-white);
    position: static;

    &:after {
      display: none;
    }
  }
}

#politica {
  nav {
    margin-top: 30px;

    .breadcrumb {
      color: var(--color-text);
      justify-content: flex-start;
      a {
        color: var(--color-text);
      }
      .breadcrumb-item.active {
        color: var(--color-text);
        &:before {
          color: var(--color-text);
        }
      }
    }
  }

  .politica-title {
    color: var(--color-primary);
  }

  .politica-content {
    margin-bottom: 80px;
  }
}

@media (width <= 992px) {
}

@media (width <= 768px) {
}
